Bug 845815 - Add mediawiki bug tracker to external bug trackers
Add mediawiki bug tracker to external bug trackers
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 06:32 EDT by Patrick Uiterwijk
Modified: 2014-10-12 18:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 01:39:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Uiterwijk 2012-08-05 06:32:35 EDT
Mediawiki is packaged into fedora, but the bug tracker is not in this bugzilla's external bug tracker list.
Could this be added?

The URL of the mediawiki bugtracker is: https://bugzilla.wikimedia.org/.
Comment 1 Simon Green 2012-09-11 01:39:42 EDT
(In reply to comment #0)
> Could this be added?

No, you should use the 'See Also' field instead.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.